from django.core.management.base import NoArgsCommand
from django.core.management import call_command

class Command(NoArgsCommand):
    help = "Load address scope data."

    def handle_noargs(self, **options):
        """Load address scope fixtures"""
        call_command('loaddata', 'addressscope_data.xml', interactive=True)

